/* --------------------------------------------------
                      brick_01.h

      Bitmapimage des Breakout-Steins und 4 verschieden
      Farbplletten
   -------------------------------------------------- */

#if (brickset == 1)
 static const uint16_t brick01_pal[] PROGMEM = {       // gruen
   0x0000, 0x0140, 0x0440, 0xc618 };

 static const uint16_t brick02_pal[] PROGMEM = {       // blau
   0x0000, 0x0012, 0x421F, 0xc618 };

 static const uint16_t brick03_pal[] PROGMEM = {       // gelb
   0x0000, 0xa940, 0xe700, 0xc618 };

 static const uint16_t brick04_pal[] PROGMEM = {       // rot
   0x0000, 0xC000, 0xFA08, 0xc618 };

 static const unsigned char brickcga_img[28] PROGMEM = {
   0x00, 0x10, 0x00, 0x06,

   0x7f, 0xff, 0xff, 0x00,
   0x5f, 0xff, 0xff, 0x00,
   0x5a, 0xaa, 0xaf, 0x00,
   0x5a, 0xaa, 0xaf, 0x00,
   0x55, 0x55, 0x57, 0x00,
   0x55, 0x55, 0x56, 0x00 };
#endif

#if (brickset == 2)

  static const uint16_t brick01_pal[] PROGMEM = {
    0x0000, 0x0400, 0x0600, 0x87f0 };

  static const uint16_t brick02_pal[] PROGMEM = {
    0x0000, 0x000f, 0x421F, 0xA53F };

  static const uint16_t brick03_pal[] PROGMEM = {
    0x0000, 0x8400, 0xc600, 0xff2f };

  static const uint16_t brick04_pal[] PROGMEM = {
    0x0000, 0xC000, 0xFA08, 0xFE18 };


  static const unsigned char brickcga_img[28] PROGMEM = {
    0x00, 0x10, 0x00, 0x06,

    0x2a, 0xaa, 0xa0, 0x00,
    0xaa, 0xaa, 0x94, 0x00,
    0xaf, 0xff, 0x54, 0x00,
    0xaf, 0xff, 0x54, 0x00,
    0xa5, 0x55, 0x54, 0x00,
    0x15, 0x55, 0x50, 0x00 };
#endif
