/* ----------------------------------------------------------
                          ws2812_pins.h

     Includedatei fuer ws2812.c und ws2812_output.S zum
     Festlegen des Portpins, an den eine WS2812 LED-Kette
     angeschlossen ist.

     MCU      :  AVR
     Takt     :  8 MHz oder 16 MHz
                 die Dateien
                     - ws2812_output_16mhz.S
                     - WS2812_output_8mhz.S
                 legen fest, fuer welche Taktgeschwindigkeit
                 die Funktionen ausgelegt sind. Eine der
                 beiden Dateien muss zum Main-Programm hinzu-
                 gelinkt werden

     05.02.2020  R. Seelig
   ---------------------------------------------------------- */

#ifndef in_ws2812_pins
  #define in_ws2812_pins


  // Anschlusspin der WS2812 LED-Kette
  #define ws_port      PORTC
  #define ws_ddr       DDRC
  #define ws_portpin   0

#endif
